---
  # "Install software packages that should be on all systems."
  
  - name: "Add each package from the standard software list."
    apt:
       name: "{{ item }}"
       state: present
    with_items:
      - openssh-server
      - update-manager-core
      - python
      - unzip
      - zip
      - ethtool
      - iptables
      - screen
      - acpid
      - sysstat
      - vim
      - wget
      - psmisc
      - rsync
      - man-db
      - bind9-host
      - lynx
      - regina-rexx
       